2020-06-19 20:15:00 2020-09-25 14:15:00

A CSRF vulnerability exists in rails <= 6.0.3 rails-ujs module that could allow attackers to send CSRF tokens to wrong domains.